<?php

class Customer extends CI_Model {
    protected $table = 'customer';
	function __construct()
    {
        parent::__construct();		
    }


    public function get_count() {
        return $this->db->where('veryfied','1')->count_all($this->table);
    }
    public function get_students($limit, $start) {
        $this->db->limit($limit, $start);
        $query = $this->db->where('veryfied','1')->get($this->table);
        return $query->result();
    }


}
?>